<xml> </xml>

Better ListView Class Reference |

# BetterListViewDateTimePickerEmbeddedControl.GetData Method

get data from the specified sub-item in control

public virtual void GetData(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  sub-item whose data are being edited

#### Implements

IBetterListViewEmbeddedControl.GetData

#### See Also

BetterListViewDateTimePickerEmbeddedControl Class | ComponentOwl.BetterListView Namespace